---
title: "Channels"
permalink: /docs/devel/webui_rest/channels/
toc: true
docgroup: "devel-rest"
excerpt: "Observed channels and channel traffic API."
---

## Channels

* URL

    /channels/channels.json

    /channels/channels.ekjson

    /channels/channels.itjson

* Methods

    `GET` 

* Role

    `readonly`

* Result

    Dictionary containing channel usage, device counts, and coverage data.

